<?xml version='1.0'?>

<reference anchor='RFC1710'>

<front>
<title abbrev='SIPP IPng White Paper'>Simple Internet Protocol Plus White Paper</title>
<author initials='R.' surname='Hinden' fullname='Robert M. Hinden'>
<organization>Sun Microsystems, Inc.</organization>
<address>
<postal>
<street>2550 Garcia Ave.</street>
<street>MS MTV5-44</street>
<city>Mountain View</city>
<region>CA</region>
<code>94043</code>
<country>US</country></postal>
<phone>+1 415 336 2082</phone>
<facsimile>+1 415 336 6016</facsimile>
<email>hinden@eng.sun.com</email></address></author>
<date month='October' year='1994' />
<abstract>
<t>This document was submitted to the IETF IPng area in response to RFC 1550.  Publication of this document does not imply acceptance by the IPng area of any ideas expressed within.  Comments should be submitted to the author and/or the sipp@sunroof.eng.sun.com mailing list.</t></abstract></front>

<seriesInfo name='RFC' value='1710' />
</reference>
